Sofa
Account

Update streaming platforms

PUT
/account/platforms

Set the current user's subscribed streaming platforms.

Authorization

session
cookiebetter-auth.session_token<token>

Better Auth session cookie

Request Body

application/json
  1. body
platformIds*array<string>

List of platform IDs the user subscribes to

Itemsitems <= 500

Response Body

OK

curl -X PUT "https://example.com/account/platforms" \  -H "Content-Type: application/json" \  -d '{    "platformIds": [      "string"    ]  }'
Empty